.ein1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #013e76;
    width: 763px;
    height: 600px;
}

.ein1 a {
    color: #013e76;
    text-decoration:none;
}

.ein1 a:hover {
    text-decoration: underline;
}


.ein2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 763px;
    height: 600px;
    color: #784421;
}
.ein2 a {
    color: #784421;
    text-decoration:none;
}

.ein2 a:hover {
    text-decoration: underline;
}

.titel {
    position: absolute;
    font-size: 20px;
    top: 65px;
    left:472px;
}

.titel2 {
    position: absolute;
    font-size: 20px;
    top: 144px;
    left:472px;
    line-height:140%
}

#ll {
    position: absolute;
    font-size: 11px;
    top: 530px;
    left: 472px;
}

#ll a span {
    padding-top: 160px;
    padding-right: 100px;
}

#ui {
    position: absolute;
    font-size: 11px;
    top: 10px;
    left: 30px;
}

#ui a span {
    padding-bottom: 570px;
    padding-right: 250px;
}

#lok {
    position: absolute;
    font-size: 11px;
    top: 270px;
    left: 30px;
}

#lok a span {
    padding-top: 270px;
    padding-right: 180px;
}

#bh {
    position: absolute;
    font-size: 11px;
    top: 510px;
    left: 230px;
}

#bh a span {
    padding-top: 230px;
    padding-right: 350px;
    padding-left: 100px;
}

.aussteller {
    position: absolute;
    font-size: 14px;
    top: 30px;
    left:330px;
}

.aussteller p {
    margin-bottom: 2em;
}

.caption {
    color: #ebd73d;
    position: absolute;
    font-size: 18px;
    top: 525px;
    left:80px;
    display:none;
}

.subcaption {
    font-size: 12px;
    position: absolute;
    text-align: center;
    top: 553px;
    left:0px;
    width: 763px;
}

.linknext {
    position: absolute;
    top: 0px;
    left: 663px;
}
